## rust-parity-wasm 0.35.5

=== debian/changelog ===
rust-parity-wasm (0.35.5-1) unstable; urgency=medium

  * Package parity-wasm 0.35.5 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 16:59:54 -0800
