=== debian/control ===
Source: rust-parity-wasm
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+std-dev <!nocheck>,
 librust-byteorder-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parity-wasm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parity-wasm
Homepage: https://github.com/paritytech/parity-wasm

Package: librust-parity-wasm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1-dev
Recommends:
 librust-parity-wasm+std-dev (= ${binary:Version})
Provides:
 librust-parity-wasm-0-dev (= ${binary:Version}),
 librust-parity-wasm-0.35-dev (= ${binary:Version}),
 librust-parity-wasm-0.35.5-dev (= ${binary:Version})
Description: WebAssembly binary format serialization/deserialization/interpreter - Rust source code
 This package contains the source for the Rust parity-wasm crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-parity-wasm+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parity-wasm-dev (= ${binary:Version}),
 librust-byteorder-1+std-dev
Provides:
 librust-parity-wasm+default-dev (= ${binary:Version}),
 librust-parity-wasm-0+std-dev (= ${binary:Version}),
 librust-parity-wasm-0+default-dev (= ${binary:Version}),
 librust-parity-wasm-0.35+std-dev (= ${binary:Version}),
 librust-parity-wasm-0.35+default-dev (= ${binary:Version}),
 librust-parity-wasm-0.35.5+std-dev (= ${binary:Version}),
 librust-parity-wasm-0.35.5+default-dev (= ${binary:Version})
Description: WebAssembly binary format serialization/deserialization/interpreter - feature "std"
 This metapackage enables feature std for the Rust parity-wasm crate, by pulling
 in any additional dependencies needed by that feature.
