## rust-parity-wasm 0.38.0

=== debian/changelog ===
rust-parity-wasm (0.38.0-1) unstable; urgency=medium

  * Package parity-wasm 0.38.0 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 13 Nov 2019 19:45:21 +0100
