=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-wasm 0.38.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-time-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-wasm 0.38.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-time-0.1+default-dev, librust-parity-wasm-dev
Restrictions: allow-stderr, skip-not-installable
