## rust-parity-wasm 0.41.0

=== debian/changelog ===
rust-parity-wasm (0.41.0-1) unstable; urgency=medium

  * Package parity-wasm 0.41.0 from crates.io using debcargo 2.4.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 20 Feb 2020 07:56:54 +0100
