=== debian/control ===
Source: rust-parity-wasm
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parity-wasm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parity-wasm
Homepage: https://github.com/paritytech/parity-wasm

Package: librust-parity-wasm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-parity-wasm+atomics-dev (= ${binary:Version}),
 librust-parity-wasm+bulk-dev (= ${binary:Version}),
 librust-parity-wasm+default-dev (= ${binary:Version}),
 librust-parity-wasm+sign-ext-dev (= ${binary:Version}),
 librust-parity-wasm+simd-dev (= ${binary:Version}),
 librust-parity-wasm+std-dev (= ${binary:Version}),
 librust-parity-wasm-0-dev (= ${binary:Version}),
 librust-parity-wasm-0+atomics-dev (= ${binary:Version}),
 librust-parity-wasm-0+bulk-dev (= ${binary:Version}),
 librust-parity-wasm-0+default-dev (= ${binary:Version}),
 librust-parity-wasm-0+sign-ext-dev (= ${binary:Version}),
 librust-parity-wasm-0+simd-dev (= ${binary:Version}),
 librust-parity-wasm-0+std-dev (= ${binary:Version}),
 librust-parity-wasm-0.41-dev (= ${binary:Version}),
 librust-parity-wasm-0.41+atomics-dev (= ${binary:Version}),
 librust-parity-wasm-0.41+bulk-dev (= ${binary:Version}),
 librust-parity-wasm-0.41+default-dev (= ${binary:Version}),
 librust-parity-wasm-0.41+sign-ext-dev (= ${binary:Version}),
 librust-parity-wasm-0.41+simd-dev (= ${binary:Version}),
 librust-parity-wasm-0.41+std-dev (= ${binary:Version}),
 librust-parity-wasm-0.41.0-dev (= ${binary:Version}),
 librust-parity-wasm-0.41.0+atomics-dev (= ${binary:Version}),
 librust-parity-wasm-0.41.0+bulk-dev (= ${binary:Version}),
 librust-parity-wasm-0.41.0+default-dev (= ${binary:Version}),
 librust-parity-wasm-0.41.0+sign-ext-dev (= ${binary:Version}),
 librust-parity-wasm-0.41.0+simd-dev (= ${binary:Version}),
 librust-parity-wasm-0.41.0+std-dev (= ${binary:Version})
Description: Low-level WebAssembly format library - Rust source code
 This package contains the source for the Rust parity-wasm crate, packaged by
 debcargo for use with cargo and dh-cargo.
