=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-wasm 0.41.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-time-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-wasm 0.41.0 --all-targets --no-default-features
Features: test-name=librust-parity-wasm-dev
Depends: dh-cargo (>= 18), librust-time-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
