## rust-parity-wasm 0.45.0

=== debian/changelog ===
rust-parity-wasm (0.45.0-1) unstable; urgency=medium

  * Team upload.
  * Package parity-wasm 0.45.0 from crates.io using debcargo 2.7.5
  * Collapsed features in debcargo.toml

 -- Matthias Geiger <werdahias@debian.org>  Sun, 01 Dec 2024 14:04:20 +0100
