=== debian/control ===
Source: rust-parity-wasm
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56.1) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parity-wasm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parity-wasm
Homepage: https://github.com/paritytech/parity-wasm
X-Cargo-Crate: parity-wasm
Rules-Requires-Root: no

Package: librust-parity-wasm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-parity-wasm+atomics-dev (= ${binary:Version}),
 librust-parity-wasm+bulk-dev (= ${binary:Version}),
 librust-parity-wasm+default-dev (= ${binary:Version}),
 librust-parity-wasm+multi-value-dev (= ${binary:Version}),
 librust-parity-wasm+reduced-stack-buffer-dev (= ${binary:Version}),
 librust-parity-wasm+sign-ext-dev (= ${binary:Version}),
 librust-parity-wasm+simd-dev (= ${binary:Version}),
 librust-parity-wasm+std-dev (= ${binary:Version}),
 librust-parity-wasm-0-dev (= ${binary:Version}),
 librust-parity-wasm-0+atomics-dev (= ${binary:Version}),
 librust-parity-wasm-0+bulk-dev (= ${binary:Version}),
 librust-parity-wasm-0+default-dev (= ${binary:Version}),
 librust-parity-wasm-0+multi-value-dev (= ${binary:Version}),
 librust-parity-wasm-0+reduced-stack-buffer-dev (= ${binary:Version}),
 librust-parity-wasm-0+sign-ext-dev (= ${binary:Version}),
 librust-parity-wasm-0+simd-dev (= ${binary:Version}),
 librust-parity-wasm-0+std-dev (= ${binary:Version}),
 librust-parity-wasm-0.45-dev (= ${binary:Version}),
 librust-parity-wasm-0.45+atomics-dev (= ${binary:Version}),
 librust-parity-wasm-0.45+bulk-dev (= ${binary:Version}),
 librust-parity-wasm-0.45+default-dev (= ${binary:Version}),
 librust-parity-wasm-0.45+multi-value-dev (= ${binary:Version}),
 librust-parity-wasm-0.45+reduced-stack-buffer-dev (= ${binary:Version}),
 librust-parity-wasm-0.45+sign-ext-dev (= ${binary:Version}),
 librust-parity-wasm-0.45+simd-dev (= ${binary:Version}),
 librust-parity-wasm-0.45+std-dev (= ${binary:Version}),
 librust-parity-wasm-0.45.0-dev (= ${binary:Version}),
 librust-parity-wasm-0.45.0+atomics-dev (= ${binary:Version}),
 librust-parity-wasm-0.45.0+bulk-dev (= ${binary:Version}),
 librust-parity-wasm-0.45.0+default-dev (= ${binary:Version}),
 librust-parity-wasm-0.45.0+multi-value-dev (= ${binary:Version}),
 librust-parity-wasm-0.45.0+reduced-stack-buffer-dev (= ${binary:Version}),
 librust-parity-wasm-0.45.0+sign-ext-dev (= ${binary:Version}),
 librust-parity-wasm-0.45.0+simd-dev (= ${binary:Version}),
 librust-parity-wasm-0.45.0+std-dev (= ${binary:Version})
Description: Low-level WebAssembly format library - Rust source code
 Source code for Debianized Rust crate "parity-wasm"
