=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-wasm 0.45.0 --all-targets --all-features
Features: test-name=rust-parity-wasm:@
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-time-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-wasm 0.45.0 --all-targets --no-default-features --features atomics
Features: test-name=librust-parity-wasm-dev:atomics
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-time-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-wasm 0.45.0 --all-targets --no-default-features --features bulk
Features: test-name=librust-parity-wasm-dev:bulk
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-time-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-wasm 0.45.0 --all-targets
Features: test-name=librust-parity-wasm-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-time-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-wasm 0.45.0 --all-targets --no-default-features --features multi_value
Features: test-name=librust-parity-wasm-dev:multi_value
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-time-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-wasm 0.45.0 --all-targets --no-default-features --features reduced-stack-buffer
Features: test-name=librust-parity-wasm-dev:reduced-stack-buffer
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-time-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-wasm 0.45.0 --all-targets --no-default-features --features sign_ext
Features: test-name=librust-parity-wasm-dev:sign_ext
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-time-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-wasm 0.45.0 --all-targets --no-default-features --features simd
Features: test-name=librust-parity-wasm-dev:simd
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-time-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-wasm 0.45.0 --all-targets --no-default-features --features std
Features: test-name=librust-parity-wasm-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-time-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-wasm 0.45.0 --all-targets --no-default-features
Features: test-name=librust-parity-wasm-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56.1), librust-time-0.3+default-dev, @
